Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Ausführen beliebiger Kommandos in ImageMagick
Aktuelle Meldungen Distributionen
Name: Ausführen beliebiger Kommandos in ImageMagick
ID: openSUSE-SU-2016:1534-1
Distribution: SUSE
Plattformen: SUSE openSUSE 13.2
Datum: Do, 9. Juni 2016, 15:17
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5118

Originalnachricht

   openSUSE Security Update: Security update for ImageMagick
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:1534-1
Rating: important
References: #982178
Cross-References: CVE-2016-5118
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update for ImageMagick fixes the following issues:

- security update:
* CVE-2016-5118 [boo#982178]
+ ImageMagick-CVE-2016-5118.patch


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-700=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

ImageMagick-6.8.9.8-21.1
ImageMagick-debuginfo-6.8.9.8-21.1
ImageMagick-debugsource-6.8.9.8-21.1
ImageMagick-devel-6.8.9.8-21.1
ImageMagick-extra-6.8.9.8-21.1
ImageMagick-extra-debuginfo-6.8.9.8-21.1
libMagick++-6_Q16-5-6.8.9.8-21.1
libMagick++-6_Q16-5-debuginfo-6.8.9.8-21.1
libMagick++-devel-6.8.9.8-21.1
libMagickCore-6_Q16-2-6.8.9.8-21.1
libMagickCore-6_Q16-2-debuginfo-6.8.9.8-21.1
libMagickWand-6_Q16-2-6.8.9.8-21.1
libMagickWand-6_Q16-2-debuginfo-6.8.9.8-21.1
perl-PerlMagick-6.8.9.8-21.1
perl-PerlMagick-debuginfo-6.8.9.8-21.1

- openSUSE 13.2 (noarch):

ImageMagick-doc-6.8.9.8-21.1

- openSUSE 13.2 (x86_64):

ImageMagick-devel-32bit-6.8.9.8-21.1
libMagick++-6_Q16-5-32bit-6.8.9.8-21.1
libMagick++-6_Q16-5-debuginfo-32bit-6.8.9.8-21.1
libMagick++-devel-32bit-6.8.9.8-21.1
libMagickCore-6_Q16-2-32bit-6.8.9.8-21.1
libMagickCore-6_Q16-2-debuginfo-32bit-6.8.9.8-21.1
libMagickWand-6_Q16-2-32bit-6.8.9.8-21.1
libMagickWand-6_Q16-2-debuginfo-32bit-6.8.9.8-21.1


References:

https://www.suse.com/security/cve/CVE-2016-5118.html
https://bugzilla.suse.com/982178

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung